#languageSelectFooter {
  background: transparent;
  border:unset;
  color:white;
  font-family: var(--font-body-family);
  position: relative;
  appearance:none;
  font-size: 1.4rem;
  letter-spacing: 0;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' fill='%23FFFFFF' viewBox='0 0 256 256'%3E%3Cpath d='M212.24,100.24l-80,80a6,6,0,0,1-8.48,0l-80-80a6,6,0,0,1,8.48-8.48L128,167.51l75.76-75.75a6,6,0,0,1,8.48,8.48Z'%3E%3C/path%3E%3C/svg%3E");  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 4px;
  background-size: 12px;
  min-width: 68px;
}

.languageSelectOuter {
  position: relative;
  display: flex;
  align-items: center;
}

.languageSelectOuter svg {
  pointer-events:none;
  width: 15px;
}

